<configuration xmlns:patch="http://www.sitecore.net/xmlconfig/">
  <sitecore>
    <unicorn>
      <configurations>
        <configuration name="Foundation.ContentSearch" description="Foundation ContentSearch" dependencies="Foundation.Serialization" extends="Athena.Foundation">
          <rolePredicate>
            <include domain="modules" pattern="^Foundation ExperienceEditor .*$" />
          </rolePredicate>
        </configuration>
      </configurations>
    </unicorn>
  </sitecore>
</configuration>